{% extends 'food/base.html' %}

{% block content %}


{% if request.user.is_staff %}
<div id="inventory_form">
    <h1> Inventory </h1>
    <form action="" method="post">
        {% csrf_token %}

        {{inventory_form.as_p}}

        <input type="submit" class="btn btn-primary" value="Add Product" />
    </form>
</div>
{% else %}

<h1> You are not admin... ! </h1>

{% endif %}

{% endblock %}